
CIELO servers - Task #591

Milestone # 576 (New): Delta H

Task # 578 (Resolved): Make the plot

Plot Delta H file

06/01/2016 09:26 PM - Jose Gomero

Status: Resolved Start date: 06/01/2016

Priority: Normal Due date:  

Assignee: Jose Gomero % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: V 1.0 Spent time: 8.00 hours

Description

Plot Delta H file

History

#1 - 06/01/2016 09:29 PM - Jose Gomero

- Parent task changed from #577 to #578

#2 - 06/01/2016 10:10 PM - Jose Gomero

- Status changed from New to In progress

#3 - 06/06/2016 01:25 PM - Jose Gomero

- Status changed from In progress to Resolved

#4 - 06/06/2016 01:25 PM - Jose Gomero

- % Done changed from 0 to 100

Delta Jicamarca-Piura realtimeplot appear in [[http://lisn.igp.gob.pe/stations/realtime.php?type=mag]]

is an other station.
